@charset "utf-8";


@import url("https://use.typekit.net/cmw8cpt.css");


html,body{
	margin:0px;
	padding:0px;
}

::-webkit-input-placeholder { 
  color: #ffffff;
  opacity:1;
}
::-moz-placeholder { 
  color: #ffffff;
  opacity:1;
}
:-ms-input-placeholder { 
  color: #ffffff;
  opacity:1;
}
:-moz-placeholder { 
  color: #ffffff;
  opacity:1;
}

.gs-mob-br{
  display: none;
}


.gs-page .gs-mob{
	display:none;
}

.gs-page .gs-clear{
	clear:both;
}

.gs-page .visually-hidden{
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}

.gs-page *{

	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.gs-page{
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  color:#282828;
  font-size:16px;
  text-rendering: optimizeLegibility;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    position:relative;
    overflow:hidden;
  margin:0px auto 0 auto;
  position:relative;
  background: #fff;

  text-align: center;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 0px 0 0 0;
}

.gs-page > *{
  width: 100%;
}

.gs-page strong{
  font-weight: 700;  
}


.gs-page a{
  font-size: inherit;
  color: inherit;
  font-family: inherit;
  text-decoration: none;
} 


.gs-page .gs-img-4mob{
  display: none !important;
}

.gs-page img{
    width: auto;
    max-width: 100%;
}


.gs-page h1,
.gs-page h2,
.gs-page h3,
.gs-page h4,
.gs-page h5,
.gs-page h6{
    margin: 0px;
    padding: 0px;
    margin-block: 0px 0px;
    font-weight: normal;
}



 
.gs-page :focus {
    outline: 2px solid #FF5A5E !important;
    outline-offset: 2px !important;
    /*box-shadow: 0 0 0 2px #fff !important;*/
    transition: outline 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}
  
.gs-page a:focus,
.gs-page button:focus,
.gs-page input:focus,
.gs-page select:focus,
.gs-page textarea:focus {
    outline: 2px solid #FF5A5E;
    outline-offset: 2px;
} 

@media screen and (min-width: 960px)  and (max-width: 1439px) {

}
@media screen and (max-width: 959px) {
  .gs-page{
    padding: 20px;

  }
}

@media screen and (max-width: 767px) {
  

  .gs-page{
    padding: 20px 16px;
    gap: 32px;
  }

  .gs-mob-br{
    display: block !important;
  }

  .gs-page .gs-img-4desk{
    display: none !important;
  }
  .gs-page .gs-img-4mob{
    display: block !important;
  }


  .gs-scroll-content{
    overflow: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .gs-scroll-content::-webkit-scrollbar {
    display: none;
  }


}

/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */


.gs-main-title{
  padding: 20px 0 0px 0;
 color: #282828;
  text-align: center;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
  letter-spacing: -0.42px;
}

.gs-sec-title,
h2.gs-sec-title{
  padding: 10px 0;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
  color: #282828;
  position: relative;
  display: inline-block;
}

.gs-xmas-competition .gs-sec-title img{
  display: block;
  margin: -20px auto 20px auto;
  width: 72px;
}



.gs-sec-text,
.gs-sec-text h2,
h3.gs-sec-text{
  font-size: 28px;
  line-height: 110%;
  padding: 0 0 28px 0;
  color: #282828;
  font-weight: 600;
}

.gs-sec-text h2{
  padding: 0px;
}

.gs-sec-text strong{
  font-weight: 600;
}

@media screen and (min-width: 960px)  and (max-width: 1439px) {
  .gs-main-title{
    padding: 1.39vw 0 0.00vw 0;
    font-size: 1.46vw;
    letter-spacing: -0.02vw;
  }

  .gs-sec-title,
  h2.gs-sec-title{
    padding: 0.70vw 0;
    font-size: 2.78vw;
  }

  .gs-xmas-competition .gs-sec-title img{
    margin: -1.38vw auto 1.39vw auto;
    width: 5.00vw;
  }

  .gs-sec-text,
  .gs-sec-text h2,
  h3.gs-sec-text{
    font-size: 1.95vw;
    padding: 0 0 1.95vw 0;
  }
}
@media screen and (max-width: 959px) {
  .gs-main-title{
    padding: 10px 20px 0 20px;
    font-size: 36px;
  }

  .gs-sec-title,
  h2.gs-sec-title{
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {


  .gs-main-title {
    padding: 7px 0px 0 0px;
    font-size: 17px;
  }

  .gs-main-title br:not(.gs-mob-br){
    display: none;
  }

  .gs-sec-title, 
  h2.gs-sec-title{
    font-size: 32px;
  }

  .gs-sec-text br:not(.gs-mob-br){
    display: none;
  }

  .gs-sec-text, 
  .gs-sec-text h2,
  h3.gs-sec-text {
    font-size: 20px;
    padding: 0 0 38px 0;
  }

  .gs-sec-text h2{
    display: inline;
  }

  .gs-line-change{
    max-width: 210px;
    margin: 0 auto;
  }

  .gs-line-change img{
    display: block;
    width: 100%;
  }


  .gs-gift-proposals .gs-sec-title br{
    display: none;
  }


  .gs-categories .gs-sec-text, 
  .gs-categories .gs-sec-text h2, 
  .gs-categories h3.gs-sec-text {
    max-width: 345px;
    margin: 0 auto;
    padding: 0 0 24px 0;
  }

}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */



.gs-hero{
  padding: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 22px;
}

.gs-hero .gs-photo img,
.gs-hero .gs-bg img{
  display: block;
  width: 100%;
  max-width: 685px;
  border-radius: 14px;
}

.gs-hero .gs-content{
  position: relative;
}

.gs-hero .gs-content h1{
  margin: 0px;
  padding: 0px;
  position: absolute;
  left: 0px;
  top: 50%;
  width: 100%;
  transform: translate(0, -50%);

  color: #FFF;
  text-align: center;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 115.479%;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {

 .gs-hero{
    padding: 1.53vw;
    gap: 1.53vw;
  }

  .gs-hero .gs-photo img,
  .gs-hero .gs-bg img{
    max-width: 47.57vw;
    border-radius: 0.98vw;
  }

  .gs-hero .gs-content h1{
    font-size: 1.95vw;
  }

}
@media screen and (max-width: 959px){


  .gs-hero{
    flex-direction: column;
    padding: 22px 0;
  }

  .gs-hero .gs-photo,
  .gs-hero .gs-content{
    width: 100%;
  }

  .gs-hero .gs-photo img, .gs-hero .gs-bg img{
    max-width: 100%;
  }


}
@media screen and (max-width: 767px){

  .gs-hero{
    padding: 10px 0;
    gap: 10px;
  }

  .gs-hero .gs-content h1{
    font-size: 22px;
    left: 50%;
    transform: translate(-50%, -50%);
  }


  .gs-hero .gs-mob-br{
    display: block !important;
  }

}
@media screen and (max-width: 374px){}

/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */


.gs-hero-wrapper{
  background: #282828;
  padding: 0 0 24px 0;
}
.gs-hero-bottom{
  width: 100%;
  max-width: 1392px;
  margin:0 auto;
}

.gs-hero-bottom .gs-items{
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 17px;
  width: 100%;
}

.gs-hero-bottom .gs-item{
  border-radius: 12px;
  background: #EDEDED;
  width: calc(33.33% - 11px);

  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 28px;
  text-align: left;

  position: relative;

  padding: 17px 24px;
 transition: all 300ms ease-out;
}

.gs-hero-bottom .gs-items .gs-item:hover{
  transform: scale(1.03);
}

.gs-hero-bottom .gs-item .gs-item-lnk{
  position: absolute;
  font-size: 0px !important;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.gs-hero-bottom .gs-item .gs-item-photo{
  position: relative;
}

.gs-hero-bottom .gs-item img{
  display: block;
  width: auto;
  height: 95px;
}

.gs-hero-bottom .gs-item img.gs-v2{
  position: absolute;
  width: 42%;
  left: 0px;
  bottom: 0px;
  transform: translate(-5%, 50%);
}

.gs-hero-bottom .gs-item .gs-item-text{
  color: #282828;
  font-size: 20px;
  font-style: normal;
  line-height: 130%;
  letter-spacing: -0.34px;
}

.gs-hero-bottom .gs-item .gs-item-text strong{
  color: #282828;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 105%;
  letter-spacing: -0.54px;
  padding: 3px 0 10px 0;
  display: block;
}

.gs-hero-bottom .gs-item .gs-item-points{
  width: 155px;
  height: 28px;
  border-radius: 4px;
  background: #FF4857;
  text-align: center;
  line-height: 28px;

  color: #000;
  font-size: 27px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.54px;
}


@media screen and (min-width: 960px)  and (max-width: 1439px) {

   .gs-hero-wrapper{
    padding: 0 0 1.67vw 0;
  }

  .gs-hero-bottom{
    max-width: 96.67vw;
  }

  .gs-hero-bottom .gs-items{
    gap: 1.19vw;
  }

  .gs-hero-bottom .gs-item{
    border-radius: 0.84vw;
    width: calc(33.33% - 0.77vw);
    gap: 1.95vw;
    padding: 1.19vw 1.67vw;
  }

  .gs-hero-bottom .gs-item img{
    height: 6.60vw;
  }

  .gs-hero-bottom .gs-item .gs-item-text{
    font-size: 1.39vw;
    letter-spacing: -0.02vw;
  }

  .gs-hero-bottom .gs-item .gs-item-text strong{
    font-size: 1.67vw;
    letter-spacing: -0.03vw;
    padding: 0.21vw 0 0.70vw 0;
  }

  .gs-hero-bottom .gs-item .gs-item-points{
    width: 10.77vw;
    height: 1.95vw;
    border-radius: 0.28vw;
    line-height: 1.95vw;
    font-size: 1.88vw;
    letter-spacing: -0.03vw;
  }
}
@media screen and (max-width: 959px) {

  .gs-hero-wrapper{
   width: calc(100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
    padding: 0 20px 20px 20px;
  }


  .gs-hero-bottom .gs-items{
   flex-wrap: wrap;
  }

  .gs-hero-bottom .gs-item{
    width: calc(50% - 10px);
  }

  .gs-hero-bottom .gs-item:last-child{
    width: 100%;
    justify-content: center;
  }

  .gs-hero-bottom .gs-items .gs-item:hover{
    transform: scale(1);
  }


}
@media screen and (max-width: 767px) {



  .gs-hero-bottom .gs-item .gs-item-text{
    font-size: 16px;
  }

  .gs-hero-bottom .gs-item .gs-item-text strong{
    font-size: 22px;
  }


  .gs-hero-bottom .gs-item img{
    height: auto;
    width: 100px;
    max-width: none;
  }

  .gs-hero-bottom .gs-items{
   flex-direction: column;
   gap: 10px;
  }

  .gs-hero-bottom .gs-items .gs-item{
   width: 100%;
   justify-content: flex-start;
   gap: 10px;
   padding: 15px 15px 15px 25px;
  }

  .gs-hero-bottom .gs-item .gs-item-text{
    max-width: 200px;
  }

  .gs-hero-bottom .gs-item .gs-item-photo{
    width: 100px;
    margin: 0 0 0 0px;
  }

}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */



.gs-apple-banner{
 width: 100%;
 max-width: 1358px;
 border-radius: 24px;
  background: #444;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  position: relative;
}


.gs-apple-banner .gs-lnk{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 5;
  font-size: 0px;
  opacity: 0;
  display: block;
}

.gs-apple-banner .gs-content{
  border-radius: 12px;
  background: #FFF;
  padding: 32px 20px;
  width: 100%;
}

.gs-apple-banner .gs-content .gs-title{
  color: #282828;
  text-align: center;
  font-size: 36px;
  font-style: normal;
  font-weight: 800;
  line-height: 110%;
  padding: 0 0 12px 0;
}

.gs-apple-banner .gs-content .gs-text{
  color: #000;
  font-size: 28px;
  font-style: normal;
  line-height: 110%; 
}

.gs-apple-banner .gs-photo{
  border-radius: 12px;
  background: #FFF;
  padding: 23px 20px;
  width: 100%;
}

.gs-apple-banner .gs-photo img{
  display: block;
  width: 100%;
  max-width: 922px;
  margin: 0 auto;
}

@media screen and (min-width: 960px)  and (max-width: 1439px) {

  .gs-apple-banner{
    max-width: 94.31vw;
    border-radius: 1.67vw;
    padding: 1.67vw;
    gap: 1.12vw;
  }

  .gs-apple-banner .gs-content{
    border-radius: 0.84vw;
    padding: 2.23vw 1.39vw;
  }

  .gs-apple-banner .gs-content .gs-title{
    font-size: 2.50vw;
    padding: 0 0 0.84vw 0;
  }

  .gs-apple-banner .gs-content .gs-text{
    font-size: 1.95vw;
  }

  .gs-apple-banner .gs-photo{
    border-radius: 0.84vw;
    padding: 1.60vw 1.39vw;
  }

  .gs-apple-banner .gs-photo img{
    max-width: 64.03vw;
  }
}
@media screen and (max-width: 959px) {

  .gs-apple-banner .gs-content .gs-text{
    font-size: 22px;
  }

}
@media screen and (max-width: 767px) {

  .gs-apple-banner{
    border-radius: 12px;
    padding: 16px;
  }

  .gs-apple-banner .gs-content .gs-title{
    font-size: 26px;
  }

  .gs-apple-banner .gs-content .gs-text {
    font-size: 19px;
  }

  .gs-apple-banner .gs-photo {
    padding: 23px 7px;
  }

}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-gift-card{
  width: 100%;
  max-width: 1358px;
  margin: 0 auto;
  border-radius: 24px;
  background: #80DEFF;
  padding: 32px 42px 33px 120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  position: relative;
}

.gs-gift-card .gs-lnk{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 5;
  font-size: 0px;
  opacity: 0;
  display: block;
}

.gs-gift-card .gs-content{
  text-align: left;
}

.gs-gift-card .gs-title{
  color: #282828;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 114%; 
  letter-spacing: -0.64px;
  padding: 32px 0;
}

.gs-gift-card .gs-more{
  padding: 16px 22px;
  border-radius: 16px;
  background: #444;
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 27.732px; 
  letter-spacing: 0.72px;
  max-width: 315px;
  transition: all 300ms;
}

.gs-gift-card:hover .gs-more{
  opacity: 0.8;
}

@media screen and (min-width: 960px)  and (max-width: 1439px) {

  .gs-gift-card{
    max-width: 94.31vw;
    border-radius: 1.67vw;
    padding: 2.23vw 2.92vw 2.30vw 8.34vw;
    gap: 1.39vw;
  }

  .gs-gift-card .gs-title{
    font-size: 2.23vw;
    letter-spacing: -0.04vw;
    padding: 2.23vw 0;
  }

  .gs-gift-card .gs-more{
    padding: 1.12vw 1.53vw;
    border-radius: 1.12vw;
    font-size: 1.67vw;
    line-height: 1.93vw;
    letter-spacing: 0.05vw;
    max-width: 21.88vw;
  }
}
@media screen and (max-width: 959px) {
  .gs-gift-card {
    padding: 32px 11px 33px 33px;
    gap: 0px;
  }

  .gs-gift-card .gs-title{
    font-size: 28px;
  }
  .gs-gift-card .gs-more {
    padding: 13px 19px;
    border-radius: 16px;
    font-size: 21px;
    line-height: 27.732px;
    max-width: 306px;
  }
}
@media screen and (max-width: 767px) {

  .gs-gift-card{
    flex-direction: column-reverse;
    padding: 32px 20px;
    gap: 30px;

    border-radius: 0px;
    width: calc(100% + 40px);
    margin: 0 -20px;
  }

   .gs-gift-card .gs-logo{
    max-width: 200px;
    margin: 0 auto;
   }

   .gs-gift-card .gs-title {
    font-size: 24px;
    text-align: center;
  }

  .gs-gift-card .gs-more {
    padding: 11px 15px;
    border-radius: 16px;
    font-size: 17px;
    line-height: 27.732px;
    max-width: 257px;
    margin: 0 auto;
  }

}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-gplus{
 border-radius: 24px;
  background: #093A91;
  width: 100%;
  max-width: 1358px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  overflow: hidden;
  padding: 0 30px 0 0;
}

.gs-gplus .gs-lnk{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 5;
  font-size: 0px;
  opacity: 0;
  display: block;
}

.gs-gplus .gs-photo{
  width: 795px;
}

.gs-gplus .gs-photo img{
  display: block;
  width: 100%;
}


.gs-gplus .gs-content{
  color: #fff;
  width: 542px;
  text-align: center;
}


.gs-gplus .gs-title{
  color: #fff;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 114%; 
  letter-spacing: -0.64px;
}

.gs-gplus .gs-text{
  padding: 38px 0 58px 0;
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  line-height: 120%; 
  letter-spacing: -0.48px;
}

.gs-gplus .gs-more{
  padding: 16px 20px;
  border-radius: 16px;
  background: #fff;
  color: #282828;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 27.732px; 
  letter-spacing: 0.72px;
  transition: all 300ms;
  max-width: 436px;
  margin: 0 auto;
}

.gs-gplus:hover .gs-more{
  opacity: 0.8;
}


@media screen and (min-width: 960px)  and (max-width: 1439px) {

 .gs-gplus{
    border-radius: 1.67vw;
    max-width: 94.31vw;
    padding: 0 2.09vw 0 0;
  }

  .gs-gplus .gs-photo{
    width: 55.21vw;
  }

  .gs-gplus .gs-content{
    width: 37.64vw;
  }

  .gs-gplus .gs-title{
    font-size: 2.23vw;
    letter-spacing: -0.04vw;
  }

  .gs-gplus .gs-text{
    padding: 2.64vw 0 4.03vw 0;
    font-size: 1.67vw;
    letter-spacing: -0.03vw;
  }

  .gs-gplus .gs-more{
    padding: 1.12vw 1.39vw;
    border-radius: 1.12vw;
    font-size: 1.67vw;
    line-height: 1.93vw;
    letter-spacing: 0.05vw;
    max-width: 30.28vw;
  }
}
@media screen and (max-width: 959px) {

  .gs-gplus .gs-title {
    font-size: 28px;
}

  .gs-gplus .gs-text {
    padding: 11px 0 24px 0;
    font-size: 20px;
  }

  .gs-gplus .gs-more {
    padding: 10px 10px;
    border-radius: 16px;
    font-size: 16px;
    line-height: 27.732px;
    max-width: 306px;
    border-radius: 12px;
  }

  .gs-gplus br{
    display: none;
  }

}
@media screen and (max-width: 767px) {

  .gs-gplus{
    flex-direction: column;
    padding: 0px;
    border-radius: 0px;
    width: calc(100% + 40px);
    margin: 0 -20px;
  }

  .gs-gplus .gs-photo{
    width: 100%;
  }

  .gs-gplus .gs-content{
    padding: 12px 20px 32px 20px;
    width: 100%;
  }

}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */





.gs-categories{
  max-width: 1126px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

.gs-categories .gs-items{
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 16px;
}

.gs-categories .gs-items .gs-item{
  border-radius: 12px;
  border: 1px solid #FFF;
  width: calc(25% - 12px);
  min-height: 260px;
  position: relative; 
  z-index: 2;


  background: #444444;


}

.gs-categories .gs-items .gs-item.gs-has-links{
   width: calc(50% - 8px);
   display: inline-flex;
   justify-content: space-between;
   align-items: stretch;
}

.gs-categories .gs-items .gs-item .gs-item-content{
  padding: 0px 0 0 0; 
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.gs-categories .gs-items .gs-item .gs-item-lnk{
  position: absolute;
  font-size: 0px !important;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 3;
}

.gs-categories .gs-items .gs-item.gs-has-links .gs-item-content{
  width: 45%;
  text-align: center;
}

.gs-categories .gs-items .gs-item .gs-item-links{
  width: 55%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
  padding: 0 25px 0 0px;
}



.gs-categories .gs-items .gs-item .gs-item-links a,
.gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title{
  display: block;
  color: #282828;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  background: #80DEFF;
  padding: 5px 10px;
  border-radius: 8px;
  text-decoration: none;
  width: 100%;
  transition: all 300ms;
  cursor: pointer;
}

.gs-categories .gs-items .gs-item .gs-item-links .gs-min{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  gap: 10px;
}

.gs-categories .gs-items .gs-item .gs-item-links .gs-min a{
  width: calc(100% - 5px);
}

.gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::after,
.gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 15px;
    background: url("../images/icon-arrow-more.svg") no-repeat center center;
    background-size: contain;
    margin: -3px 0 0px 2px;
}

.gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title:hover::after{
  filter: brightness(0%);
}

.gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::before{
  display: none;
  background-image: url("../images/icon-arrow-back.svg");
   margin: -3px 2px 0 0px ;
}

.gs-categories .gs-items .gs-item .gs-item-links a:hover,
.gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title:hover{
  background: #fff;
  color: #000;
}

.gs-categories .gs-items .gs-item .gs-item-icon{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}


.gs-categories .gs-items .gs-item .gs-item-icon img{
  display: block;
  width: auto;
  margin: 0 auto;
  height: 160px;
}
.gs-categories .gs-items .gs-item .gs-item-title{
  color: #ffffff;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
}

.gs-categories .gs-items .gs-item .gs-multi-links{
  width: 100%;
}

.gs-categories .gs-items .gs-item .gs-multi-links .gs-multi-links-items{
  display: none;
}

.gs-categories .gs-items .gs-item .gs-item-links.gs-active > a,
.gs-categories .gs-items .gs-item .gs-item-links.gs-active > .gs-min{
  display: none;
} 

.gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links-title{
  background: #fff;
}

.gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links-title:hover{
  background: #fff;
}

.gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links-title:hover::before{
  filter: brightness(0%);
}

.gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links-title::after{
  display: none;
}

.gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links-title::before{
  display: inline-block;
}

.gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links .gs-multi-links-items{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
  padding: 12px 0 0 0;
}

.gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links .gs-multi-links-items a{
  font-size: 15px;
}

.gs-categories .gs-items .gs-item.gs-all{
  width: calc(50% - 8px);
  background: #444444;
  height: 100%;
  align-content: center;
  color: #ffff;
}

.gs-categories .gs-items .gs-item.gs-all .gs-all-content{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 25px;
}

.gs-categories .gs-items .gs-all-content .gs-all-content-text{
  font-size: 24px;
  font-style: normal;
  
  line-height: 120%; 
  margin: 0 auto -9px auto;
}

.gs-categories .gs-items .gs-all-content .gs-all-content-text strong{
  font-weight: 700;
}

.gs-categories .gs-items .gs-all-content .gs-all-content-more{
  padding: 12px 40px;
  border-radius: 10px;
  background: #80DEFF;
  color: #282828;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  transition: all 300ms;
}

.gs-categories .gs-items .gs-item.gs-all:hover .gs-all-content .gs-all-content-more{
  opacity: 0.8;
}



.gs-categories .gs-elem{
  position: absolute;
}

.gs-categories .gs-elem img{
  display: block;
  width: 100%;
}

.gs-categories .gs-elem.gs-lm1{
  width: 293px;
  left: 25px;
   transform: translate(-100%, -30%);
}

.gs-categories .gs-elem.gs-lm2 {
    width: 251px;
    transform: translate(100%, -38%);
    right: 26px;
    z-index: -1;
}

.gs-categories .gs-elem.gs-lm3{
  width: 281px;
   transform: translate(-100%, -70%);
   left: 20px;
}

.gs-categories .gs-elem.gs-lm4{
  width: 206px;
  transform: translate(100%, -15%);
  right: 30px;
}



@media screen and (min-width: 960px) and (max-width: 1439px)  {
  .gs-categories{
    max-width: 78.20vw;
  }

  .gs-categories .gs-items{
    gap: 1.12vw;
  }

  .gs-categories .gs-items .gs-item{
    border-radius: 0.84vw;
    border: 0.14vw solid #DFE9F3;
    width: calc(25% - 0.84vw);
    min-height: 18.06vw;
  }

  .gs-categories .gs-items .gs-item.gs-has-links{
    width: calc(50% - 0.56vw);
  }

  .gs-categories .gs-items .gs-item .gs-item-content{
    gap: 1.12vw;
  }

  .gs-categories .gs-items .gs-item .gs-item-links{
    gap: 0.84vw;
    padding: 0 1.74vw 0 0.00vw;
  }

  .gs-categories .gs-items .gs-item .gs-item-links a,
  .gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title{
    font-size: 1.25vw;
    padding: 0.35vw 0.70vw;
    border-radius: 0.56vw;
  }

  .gs-categories .gs-items .gs-item .gs-item-links .gs-min{
    gap: 0.70vw;
  }

  .gs-categories .gs-items .gs-item .gs-item-links .gs-min a{
    width: calc(100% - 0.35vw);
  }

  .gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::after,
  .gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::before{
    width: 0.84vw;
    height: 1.05vw;
    margin: -0.20vw 0 0.00vw 0.14vw;
  }

  .gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::before{
    margin: -0.20vw 0.14vw 0 0.00vw;
  }

  .gs-categories .gs-items .gs-item .gs-item-icon img{
    height: 11.12vw;
  }

  .gs-categories .gs-items .gs-item .gs-item-title{
    font-size: 1.67vw;
  }

  .gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links .gs-multi-links-items{
    gap: 0.84vw;
    padding: 0.84vw 0 0 0;
  }

  .gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links .gs-multi-links-items a{
    font-size: 1.05vw;
  }

  .gs-categories .gs-items .gs-item.gs-all{
    width: calc(50% - 0.56vw);
  }

  .gs-categories .gs-items .gs-item.gs-all .gs-all-content{
    gap: 1.74vw;
  }

  .gs-categories .gs-items .gs-all-content .gs-all-content-text{
    font-size: 1.67vw;
    margin: 0 auto -0.62vw auto;
  }

  .gs-categories .gs-items .gs-all-content .gs-all-content-more{
    padding: 0.84vw 2.78vw;
    border-radius: 0.70vw;
    font-size: 1.39vw;
    letter-spacing: 0.05vw;
  }

  .gs-categories .gs-elem.gs-lm1{
    width: 20.35vw;
    left: 1.74vw;
  }

  .gs-categories .gs-elem.gs-lm2{
    width: 17.44vw;
    right: 1.81vw;
  }

  .gs-categories .gs-elem.gs-lm3{
    width: 19.52vw;
    left: 1.39vw;
  }

  .gs-categories .gs-elem.gs-lm4{
    width: 14.31vw;
    right: 2.09vw;
  }
}
@media screen and (max-width: 959px){

  .gs-categories{
    padding: 0 0px;
  }

  .gs-categories .gs-items .gs-item {
    width: calc(50% - 8px);
  }

  .gs-categories .gs-items .gs-item.gs-has-links{
    width: 100%;
  }


  .gs-categories .gs-items .gs-item.gs-all{
    width: 100%;
  }


}

@media screen and (max-width: 767px){

  .gs-categories .gs-items{
    gap: 10px;
  }


  .gs-categories .gs-items .gs-item{
    min-height: 164px;
    width: calc(50% - 5px);
  }

  .gs-categories .gs-items .gs-item .gs-item-content{
    padding: 5px 0 0 0;
    gap: 8px;
  }

  .gs-categories .gs-items .gs-item .gs-item-icon{
    min-height: 100px;
    
    overflow: hidden;
  }

  .gs-categories .gs-items .gs-item .gs-item-icon img{
    height: 100px;
    width: auto;
  }

  .gs-categories .gs-items .gs-item .gs-item-title{
    font-size: 16px;
  }

  .gs-categories .gs-items .gs-item .gs-item-links a, .gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title{
    font-size: 11px;
    padding: 4px 5px;
    border-radius: 4px;
  }

  .gs-categories .gs-items .gs-item .gs-item-links{
    padding: 12px;
    gap: 4px;
  }


  .gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::after, .gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::before {
    width: 5px;
    height: 10px;
    margin: -3px 0 0px 2px;
  }




  .gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links .gs-multi-links-items a,
  .gs-categories .gs-items .gs-item .gs-item-links a, 
  .gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links-title {
    font-size: 14px;
}

.gs-categories .gs-items .gs-item .gs-item-links.gs-active .gs-multi-links .gs-multi-links-items {
    gap: 4px;
    padding: 4px 0 0 0;
  }

  .gs-categories .gs-items .gs-item .gs-item-links .gs-min{
    gap: 4px;
  }

  .gs-categories .gs-items .gs-item .gs-item-links .gs-multi-links-title::before {
    width: 6px;
    height: 10px;
    margin: -2px 2px 0px 0px;
  }

  .gs-categories .gs-items .gs-item.gs-has-links .gs-item-content{
    width: 45%;
  }

  .gs-categories .gs-items .gs-item .gs-item-links{
    width: 55%;
  }

  .gs-categories .gs-items .gs-item.gs-all .gs-all-content{
    padding: 20px;
  }

  .gs-categories .gs-items .gs-item.gs-all .gs-all-content img{
    width: 184px;
  }

  .gs-categories .gs-items .gs-all-content .gs-all-content-text {
      font-size: 20px;
      margin: 0 auto -9px auto;
  }

  .gs-categories .gs-items .gs-all-content .gs-all-content-more {
      padding: 10px 36px;
      font-size: 16px;
  }




  .gs-categories .gs-items .gs-item.gs-i1{ order: 1; }
  .gs-categories .gs-items .gs-item.gs-i2{ order: 2; }
  .gs-categories .gs-items .gs-item.gs-i4{ order: 3; }
  .gs-categories .gs-items .gs-item.gs-i3{ order: 4; }
  .gs-categories .gs-items .gs-item.gs-i8{ order: 5; }
  .gs-categories .gs-items .gs-item.gs-i6{ order: 6; }
  .gs-categories .gs-items .gs-item.gs-i7{ order: 7; }
  .gs-categories .gs-items .gs-item.gs-i5{ order: 8; }
  .gs-categories .gs-items .gs-item.gs-i9{ order: 9; }  
  .gs-categories .gs-items .gs-item.gs-i13{ order: 10; }
  .gs-categories .gs-items .gs-item.gs-i15{ order: 11; }
  .gs-categories .gs-items .gs-item.gs-i14{ order: 12; }
  .gs-categories .gs-items .gs-item.gs-i11{ order: 13; }
  .gs-categories .gs-items .gs-item.gs-i10{ order: 14; }
   .gs-categories .gs-items .gs-item.gs-i12{ order: 15; }
  .gs-categories .gs-items .gs-item.gs-i16{ order: 16; }
  .gs-categories .gs-items .gs-item.gs-i17{ order: 17; }
  .gs-categories .gs-items .gs-item.gs-i18{ order: 18; }  
  .gs-categories .gs-items .gs-item.gs-i19{ order: 19; }




}
@media screen and (max-width: 374px){}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-bottom-links{
  background: url("../images/bg-bottom-links.webp") no-repeat center bottom;
  background-size: contain;
  padding: 44px 0 0 0;
}



.gs-bottom-links h2.gs-sec-title{
  padding: 0 0 40px 0;
  font-size: 32px;
  color: #282828;
  text-align: center;
  line-height: 110%;
}

.gs-bottom-links .gs-items{
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 16px;
  flex-wrap: wrap;
  max-width: 920px;
  margin: 0 auto;
}

.gs-bottom-links .gs-items .gs-item{

  padding: 24px 10px;
  width: 204px;
  height: 161px;
  position: relative;
  transition: all 300ms;
  border-radius: 12px;
  border: 1px solid #444444;
  background: #444444;

}

.gs-bottom-links .gs-items .gs-item:hover{
  transform: scale(1.05);
}

.gs-bottom-links .gs-items .gs-item .gs-item-lnk{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  font-size: 0px;
}

.gs-bottom-links .gs-items .gs-item .gs-item-icon img{
  height: 48px;
  width: auto;
  display: block;
  margin: 0 auto;
}

.gs-bottom-links .gs-items .gs-item .gs-item-title{
  padding: 12px 0 0 0;
  color: #EDEDED;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  line-height: 120%;
  letter-spacing: -0.348px;
  font-weight: 700;
}




@media screen and (min-width: 960px) and (max-width: 1439px)  {
   .gs-bottom-links h2.gs-sec-title{
    padding: 0 0 2.78vw 0;
    font-size: 2.23vw;
  }

  .gs-bottom-links .gs-items{
    gap: 1.12vw;
    max-width: 63.89vw;
  }

  .gs-bottom-links .gs-items .gs-item{
    padding: 1.67vw 0.70vw;
    width: 14.17vw;
    height: 11.19vw;
    border-radius: 0.84vw;
    border: 0.07vw solid #000;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-icon img{
    height: 3.34vw;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-title{
    padding: 0.84vw 0 0 0;
    font-size: 1.12vw;
    letter-spacing: -0.02vw;
  }

}
@media screen and (max-width: 959px){


  .gs-bottom-links .gs-items{
    gap: 10px;
  }

  .gs-bottom-links h2.gs-sec-title {
    font-size: 28px;
  }

}
@media screen and (max-width: 767px){

  .gs-bottom-links{
    padding: 0 20px;
    background: url("../images/bg-bottom-links-mob.webp") no-repeat center center;
    background-size: 100% auto;

    width: calc(100% + 40px);
    margin: 0 -20px;
  }

  .gs-bottom-links h2.gs-sec-title {
    padding: 0 0 24px 0;
    font-size: 24px;
    margin: 0px;
}

.gs-bottom-links h2.gs-sec-title  br{
  display: none;
}

  .gs-bottom-links .gs-title {
    padding: 0 0 24px 0;
  }

  .gs-bottom-links .gs-items .gs-item{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 80px;
    padding: 0px;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-icon{
    width: 120px;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-icon img{
    height: 46px;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-title{
    padding: 0px;
    text-align: left;
    font-size: 17px;
  }


}
@media screen and (max-width: 374px){}

/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */

.gs-faq{
  text-align: center;
  padding: 0 0 0px 0;
}

.gs-faq .gs-title{
  color: #282828;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
  letter-spacing: 0.84px;
  padding: 0 0 30px 0;
}

.gs-faq .gs-items{
  width: calc(100% - 40px);
  max-width: 1100px;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 16px;
}

.gs-faq .gs-items .gs-item{
  width: 100%;
  border-radius: 10px;
  background: #EDEDED;
  color: #282828;
}

.gs-faq .gs-items .gs-item.gs-active{
  background: #EDEDED;
}

.gs-faq .gs-items .gs-item .gs-item-q{
  display: block;
  color: #282828;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: left;
  text-decoration: none;
  position: relative;
  border: 0px;
  width: 100%;
  padding: 22px 70px 22px 24px;
  border-radius: 10px;
  background: none;
  cursor: pointer;
  position: relative;
}
.gs-faq .gs-items .gs-item .gs-item-q::before{
  content: "";
  position: absolute;
  background: rgba(0,0,0,1);
  left: 24px;
  bottom: 0px;
  width: calc(100% - 94px);
  height: 1px;
  opacity: 0;
  transition: all 300ms;
}

.gs-faq .gs-items .gs-item.gs-active .gs-item-q::before{
  opacity: 1;
}


.gs-faq .gs-items .gs-item .gs-item-q::after{
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  width: 26px;
  height: 26px;
  background: url("../images/icon-faq.svg") no-repeat center center ;
  background-size: contain;
  transition: all 300ms;
}

.gs-faq .gs-items .gs-item.gs-active .gs-item-q::after{
  transform: translate(0, -50%) rotate(45deg);
}

.gs-faq .gs-items .gs-item .gs-item-ans{
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 170%;
  padding: 10px 70px 22px 24px;

  display: none;
}

.gs-faq .gs-items .gs-item .gs-item-ans h3{
  font-size: 20px;
  font-weight: 700;
  line-height: 170%;
}

.gs-faq .gs-items .gs-item .gs-item-ans a{
  text-decoration: underline;
  font-weight: 700;
}




@media screen and (min-width: 960px) and (max-width: 1439px)  {


 .gs-faq .gs-title{
  font-size: 2.23vw;
  letter-spacing: 0.06vw;
  padding: 0 0 2.09vw 0;
}

  .gs-faq .gs-items{
    width: calc(100% - 2.78vw);
    max-width: 76.39vw;
    gap: 1.12vw;
  }

  .gs-faq .gs-items .gs-item{
    border-radius: 0.70vw;
  }

  .gs-faq .gs-items .gs-item .gs-item-q{
    font-size: 1.67vw;
    padding: 1.53vw 4.87vw 1.53vw 1.67vw;
    border-radius: 0.70vw;
  }

  .gs-faq .gs-items .gs-item .gs-item-q::after{
    right: 1.39vw;
    width: 1.81vw;
    height: 1.81vw;
  }

   .gs-faq .gs-items .gs-item .gs-item-ans{
    font-size: 1.39vw;
    padding: 0.70vw 4.87vw 1.53vw 1.67vw;
  }

  .gs-faq .gs-items .gs-item .gs-item-ans h3{
    font-size: 1.39vw;
  }

}
@media screen and (max-width: 959px){

  .gs-faq .gs-title{
    font-size: 23px;
  }

  .gs-faq .gs-items .gs-item .gs-item-q{
    font-size: 16px;
  }

}
@media screen and (max-width: 767px){

  .gs-faq{
    padding: 0 0px;
  }

 .gs-faq .gs-title {
    font-size: 20px;
    padding: 0 0 20px 0;
    line-height: 120%;
}

.gs-faq .gs-title br{
  display: none;
}

  .gs-faq .gs-items {
    width: 100%;
  }

  .gs-faq .gs-items .gs-item {
    padding: 24px 15px;
  }

  .gs-faq .gs-items .gs-item .gs-item-q {
    font-size: 20px;
    padding: 0 55px 0 0;
  }

  .gs-faq .gs-items .gs-item .gs-item-ans{
    font-size: 17px;
  }

  .gs-faq .gs-items .gs-item .gs-item-ans h3{
    font-size: 17px;
  }

  .gs-faq .gs-items .gs-item .gs-item-q::after {
    content: "";
    width: 26px;
    height: 26px;
    right: 10px;
  }

  .gs-faq .gs-items .gs-item .gs-item-ans {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    padding: 16px 0px 0px 0px;
  }

}
@media screen and (max-width: 374px){}


/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */



.gs-disclaimer{
  text-align: center;
  font-size: 20px;
  line-height: normal;
  width: 100%;
  padding: 0px 25px 45px 25px;
  max-width: 1210px;
  margin: 0 auto;
  color: #000;
  line-height: 120%;


}

.gs-disclaimer p{
  margin: 0px;
  padding: 0 0 20px 0;
}

.gs-disclaimer a{
  text-decoration: underline;
}


@media screen and (min-width: 960px) and (max-width: 1439px)  {

.gs-disclaimer{
  font-size: 1.46vw;
  padding: 0.00vw 1.74vw 3.13vw 1.74vw;
  max-width: 84.03vw;
}

  .gs-disclaimer p{
    padding: 0 0 1.39vw 0;
  }

}
@media screen and (max-width: 959px){

  .gs-disclaimer{
    font-size: 18px;
    padding: 0px 20px 20px 20px;
  }

}
@media screen and (max-width: 767px){
  .gs-disclaimer{
    font-size: 14px;
    max-width: 365px;
    margin: 0 auto;
    padding: 0 0 20px 0;
  }

}
@media screen and (max-width: 374px){}

/* ////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////// */



.gs-blog{
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 16px;
}

.gs-blog .gs-photo{
  width: calc(69% - 8px);
}

.gs-blog .gs-photo img{
  display: block;
  width: 100%;
  border-radius: 12px;
  border: 2px solid #DFE9F3;

}

.gs-blog .gs-side{
  width: calc(31% - 8px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 16px;
  align-items: start;
}

.gs-blog .gs-side .gs-logo-gblog{
  border-radius: 16px;
  padding: 14px 16px 10px 16px;
  width: 100%;
  background: #DFE9F3;
  border: 2px solid #DFE9F3;
}


.gs-blog .gs-side .gs-logo-gblog img{
  display: block;
  height: 41px;
  margin: 0 auto;
}

.gs-blog .gs-side .gs-content{
  border-radius: 16px;
  background: #DFE9F3;
  border: 2px solid #DFE9F3;
  padding: 28px 20px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  gap: 24px;
  color: #fff;
}

.gs-blog .gs-side .gs-content .gs-title{
  text-align: left;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
  letter-spacing: -0.5px;
  color: #1B32CB;
}

.gs-blog .gs-side .gs-content .gs-text{
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -0.36px;
}


.gs-blog .gs-side .gs-more{
  display: block;
  padding: 0px 24px;
  border-radius: 10px;
  border: 2px solid #FFD600;
  color: #1B32CB;
  font-size: 21px;
  font-weight: 700;
  line-height: 72px;
  letter-spacing: -0.15px;
  text-transform: uppercase;
  transition: all 200ms;
  text-decoration: none;
  width: 100%;
  background: #FFD600;
  text-align: center;
}

.gs-blog .gs-side .gs-more:hover{
  opacity: 0.8;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {

  .gs-blog{
    max-width: 76.39vw;
    gap: 1.12vw;
  }

  .gs-blog .gs-photo{
    width: calc(69% - 0.56vw);
  }

  .gs-blog .gs-photo img{
    border-radius: 1.11vw;
  }

  .gs-blog .gs-side{
    width: calc(31% - 0.56vw);
    gap: 1.11vw;
  }

  .gs-blog .gs-side .gs-logo-gblog{
    border-radius: 1.11vw;
    padding: 0.97vw 1.11vw 0.69vw 1.11vw;
  }

  .gs-blog .gs-side .gs-logo-gblog img{
    height: 2.85vw;
  }

  .gs-blog .gs-side .gs-content{
    border-radius: 1.12vw;
    border: 0.14vw solid #DFE9F3;
    padding: 1.95vw 1.39vw;
    gap: 1.67vw;
  }

  .gs-blog .gs-side .gs-content .gs-title{
    font-size: 1.67vw;
  }

  .gs-blog .gs-side .gs-content .gs-text{
    font-size: 1.25vw;
  }

  .gs-blog .gs-side .gs-more{
    padding: 0px 1.67vw;
    border-radius: 0.69vw;
    font-size: 1.46vw;
    line-height: 5.0vw;
  }

}
@media screen and (max-width: 959px){

  .gs-blog{
    padding: 0 0px;
  }

  .gs-blog .gs-side .gs-content .gs-title{
    font-size: 22px;
  }

  .gs-blog .gs-photo img{
    min-height: 300px;
    object-fit: cover;
  }


  .gs-blog{
    flex-direction: column;
    padding-top: 74px;
    position: relative;
  }

  .gs-blog .gs-photo{
    width: 100%;
  }

  .gs-blog .gs-side{
    width: 100%;
  }

  .gs-blog .gs-side .gs-logo-gblog{
    position: absolute;
    left: 0px;
    top: 0px;
    width: calc(100% - 0px);
  }

  


}
@media screen and (max-width: 767px){


  .gs-blog .gs-photo img {
    min-height: 0px;
  }
    .gs-blog .gs-side .gs-content .gs-title {
    font-size: 18px;
    text-align: center;
    margin: 0 auto;

  }




  .gs-blog .gs-side .gs-more {
    line-height: 66px;
  }
}
@media screen and (max-width: 374px){}

/* ////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////// */


.gs-lightbox{
  position:fixed;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  z-index: 9999;
  background: rgba(0,0,0,0.8);
  display:none;
}

.gs-lightbox .gs-back-close{
  position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  z-index: 1;
}

.gs-lightbox .gs-content{
  position:absolute;
  top:50%;
  left:50%;
  width:calc(100% - 30px);
  max-width: 864px;
  max-height: 720px;
  height: 45vh;
  background:#000;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  
  z-index: 10;
}


.gs-lightbox .gs-content iframe{
  display: block;
}

.gs-lightbox .gs-content .gs-close::before{
  content: "✕";
}

.gs-lightbox .gs-content .gs-close{
  position:absolute;
  right:0px;
  top:-30px;
  color: #fff;
  display:block;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {}
@media screen and (max-width: 959px){}
@media screen and (max-width: 767px){}
@media screen and (max-width: 374px){}

/* /////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////// */




















